/*Highight Color*/
h2, h3, h4, h5, h6,
.highlight-text,
.flex-direction-nav a:before,
.tags h4 {
    color: #EFCC3A !important;
}
.highlight.circle,
.flex-control-paging li a.flex-active,
.highlightcolor,
.tags>div a.button,
.mail, .call {
    background: #EFCC3A !important;
}

/*imported Fonts*/
@font-face {
    font-family: "Kelson Sans Regular";
    src:url("../fonts/Kelson Sans Regular.otf");
}
@font-face {
    font-family: "Kelson Sans Bold";
    src:url("../fonts/Kelson Sans Bold.otf");
}
@font-face {
    font-family: "Kelson Sans Light";
    src:url("../fonts/Kelson Sans Light.otf");
}
@font-face {
    font-family: "flexslider-icon";
    src:url("../fonts/Kelson Sans Light.otf");
}
*{
    margin:0;
    padding:0;
    border:0;
    font-family: Verdana, Arial, sans-serif;
}
html, body,{
    height:100%;
    width:100%;    
}
h1 {
    color: white;
    font-family: "Kelson Sans Light", Verdana, Arial, sans-serif;
    font-size: 80px;
    text-align:center;
}
h2 {
    margin-bottom:25px;
}
.subtitle {
    font-size: 30px;
    display:block;
    width: 100%;
    text-align: center;
    padding: 0 50px;
    box-sizing: border-box;
}
h2, h3, h4, h5, h6 {
    font-family: "Kelson Sans Regular", Verdana, Arial, sans-serif;
}
h2 {
    font-size: 34px;
}
p, span {
    font-family: "Liberation Sans Regular", Verdana, Arial, sans-serif;
}
p {
    font-size:20px;
    margin-bottom: 25px;
}
img {
    border:none;
    max-width:100%;
}
textarea {
    resize: none;
}
/*Sections*/
.section:not(.footer):not(.onethree):not(.threeone):not(.halfhalf):not(.full) .fp-tableCell,
.section.onethree .fp-tableCell>div:not(.background):not(.sidebyside),
.section.threeone .fp-tableCell>div:not(.background):not(.sidebyside),
.section.halfhalf .fp-tableCell>div:not(.background),
{
    padding: 0px 15%;
}
.background {
    background-size: cover;
    background-position:center;
    background-repeat: no-repeat;
}
.background.top {
    background-position: bottom;
}
.background.bottom {
    background-position: top;
}
.background>div{
    background-color: rgba(0,0,2,0.5);
}
.light {
    background-color: white;
}
.light p, .light span {
    color: #63707F;
}
.dark {
    background-color: #3B4046;
}
.background p, .background span, .dark p, .dark span {
    color: white;
}
/*Lists*/
.dark ul.list li {
    color:white;
}
.list-container h2,
ul.list{
    /*max-width:80%;*/
    margin: 0 auto;
}
ul.list li::before {
    display: table-cell;    
    width: 15px;
    height: 15px;
    padding-right: 10px;
    text-align: right;
}
.dark ul.list li::before {
    content: url(../img/checkmark_white.svg);   
}
.light ul.list li::before {
    content: url(../img/checkmark.svg);   
}
ul.list {
    margin-top: 50px;
    list-style-type: none;
}
ul.list li {
    font-size: 20px;
    display: table-row;
    padding-bottom: 25px;
}
ul.list li::after {
    content: "";
    display: block;
    margin-bottom: 25px;
}
/*HIGHLIGHT*/
.highlight.circle {
    border-radius:50%;
    color: white;
    height:200px;
    width:200px;
    margin: 25px auto;
    font-size: 40px;
    font-weight:bold;
    font-family: Helvetica, Arial, sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top:-150px;
    margin-bottom:50px;
}
/*side navigation */
#fp-nav ul li a span {
    background: white!important;
    box-shadow: 0px 0px 2px #3b4046;
}
#fp-nav ul li a:not(.active) span {
    opacity: 0.5;
}
.onethree .fp-tableCell>div:first-child, 
.threeone .fp-tableCell>div:last-child:not(.slideshow),
.onethree .background.bottom
{
    height:33%;
}
.onethree .fp-tableCell>div:last-child:not(.slideshow), 
.threeone .fp-tableCell>div:first-child
{
    height:67%;
}
.onethree .fp-tableCell>div:not(.slideshow),
.threeone .fp-tableCell>div:not(.slideshow),
.onethree .fp-tableCell>div>div:not(.flexslider),
.threeone .fp-tableCell>div>div:not(.slideshow),
.halfhalf .fp-tableCell>div
 {
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.onethree .fp-tableCell .background{
    background-color: rgba(0,0,2,0.5);
}
.onethree .fp-tableCell .background>div,
.threeone .fp-tableCell .background>div
{
    padding: 0px 15%;
    height:100%;
    width:100%;
    background-position: center center;
}
/*section highlight*/
.section.highlight .logo{
    max-width:500px;
    /*margin-top:25px;*/
}
.section.highlight p:first-of-type{
    font-size: 30px;
    margin-bottom:25px;
}
.section.highlight p {
    font-size: 20px;
    margin-bottom:25px;
}
.section.highlight .dark {
    margin-bottom: -150px;
}
.section.halfhalf .fp-tableCell>div{
    height:50%;
}
.highlight-text { 
    font-style: italic;
}
.slideshow img {
    max-width:80%;
}
.howitworks {
    text-align:center;
}
.howitworks img {
    height:80%;
    max-height:500px;
}
img.icon {
    max-width: 200px;
    margin-bottom: 15px;
    max-height: 120px;
}
.icon {
    font-family: "Kelson Sans Regular", Verdana, Arial, sans-serif;
    font-size: 30px;
}
/*footer & contact*/
.footer img{
    max-width:500px;
}
.footer a{
    color:white;
    text-decoration: none;
    }
.footer .phone a {
    font-size: 24px;
    font-family: "Kelson Sans Regular", Verdana, Arial, sans-serif;
    top: 15px;
    position: relative;
    left: -30px;
} 
.footer .dark,
.footer .light{
    padding:25px 15%;
}
.footer .dark {
    text-align:center;
}
.footer p {
    font-size: 24px;
    margin-bottom:25px;
}
.footer div.dark:last-child p {
    margin-bottom: 0;
}
.footer form input, .footer form textarea {
    padding: 5px 15px;
    font-size: 16px;
    display:block;
    width:100%;
    margin-bottom:10px;    
    border: thin solid black;
}
.footer form textarea{
    min-height:150px;
}
/*.footer .background>div {
    height:100%;
}*/
.footer .fp-tableCell>div:last-child p {
    font-size: 16px !important;
}
.footer input, .footer textarea {
    box-sizing: border-box;
}
.footer .sidebyside>div:last-child {
    padding-bottom:0;
}
.footer form input[type='submit']{
    color: white;
    width:150px;
    margin-right:-30px;
    cursor:pointer;
    border: none;
    margin-bottom:0;
}
.footer .phone {
    width: 320px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: relative;
    top:-160px;
}
.footer .phone span{
    height:50px;
    width:50px;
    display:inline-block;
    border-radius: 50%;
    background: white;
    padding: 10px;
    float:left;
    margin-right: 10px;
}
.footer .phone img {
    width:80%;
    margin-left:5px;
}
.footer .fp-scrollable{
    height:100%;
}
/* image with dark overlay ni desktop view */
.image {
    background-size: cover;
    background-position:center;
    background-repeat: no-repeat;
    padding: 0 !important;
}
.image>div {
    background-color: rgba(0,0,2,0.5);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 15%;
    color: white;
    width: 100%;
    box-sizing: border-box;
}
.image p {
    font-size: 34px;
    font-family: "Kelson Sans Regular", Verdana, Arial, sans-serif;
}
/* auto-height Section */
.fp-auto-height .fp-tableCell {
    padding: 0 !Important;
}
.auto-height-content:first-child,
.fp-auto-height .fp-tableCell>div:first-child>div>div {
    padding: 50px 15% 350px;
}
.auto-height-content:last-child,
.fp-auto-height .fp-tableCell>div:last-child>div>div {
    padding: 50px 15% 100px;
}
.footer .background>div {
    padding: 25px 15% !important;
    box-sizing: border-box;
    display:flex;
    justify-content: center;
    align-items: center;
    width:100%;
    height:100%;
}
.logo {
    max-width:200px;
    margin-bottom:50px;
}
.logo img {
    width:100%;
}
/* Horizontal Slideshow */
.slideshow {
    padding: 0 15%;
}
.slideshow h2{
    text-align:center;
}
.flexslider ul li img {
    height:100%;
}
.flexslider ul li>div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height:100%;
}
.flexslider .slides img {
    height: 30vh !important;
    width: auto !important;
    margin: 25px auto;
}
.flex-control-nav {
    bottom: -80px;
}
.slides li p {
    text-align:center;
}
.sidebyside{
    display: flex;
    flex-direction: row !important;
}
.sidebyside:only-of-type {
    height:100%;
    width:100%;
}
.onethree .sidebyside>div {
    height:100%;
}
.sidebyside>div {
    width: 50%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sidebyside>div:not(.background) {
    padding:50px;
}
.highlightcolor h2 {
    color: white;
}
/* Tags */
.tags {
    padding-top:20px !Important;
    padding-bottom:20px !Important;
    width: 100%;
    text-align:center;
}
.tags h4{
    font-family: "Kelson Sans Regular", Arial, sans-serif;
    font-size: 22px;
}
.tags>div {
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
    margin-top:25px;
}
.tags>div a.button {
        flex-basis: 24.5%;
    display: flex;
    color: white;
    text-decoration: none;
    font-size: 16px;
    padding: 10px 0px;
    margin-bottom: 4px;
    align-items: center;
    justify-content: center;
}
.quotes {
    font-size: 42px;
    font-family: "Kelson Sans Regular", Arial, sans-serif;
    position: relative;
    top: 4px;
    line-height: 33px;
}
p:last-of-type .quotes {
    text-align:right;
    line-height:10px;
    top:4px;
}
.autoHeight .fp-scroller>div {
    padding:25px 15%;
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.company_logo {
    max-width:500px;
}
h1 {
    padding:0 50px;
}
.footer .sidebyside {
    height:77%
}
.footer .logo_area {
    height:15%;
} 
.footer .info {
    height:8%;
}
.tags>div {
    flex-wrap: wrap;
}
.tags>div a.button {
    flex-basis: 47.5%;
    border-radius: 25px;
    margin-bottom:25px;
    padding: 15px 0;
}
.footer .sidebyside>div>div:first-child {
    flex-direction: column; 
    justify-content: center:
    align-items:center;
}
.footer .phone {
    position: static;
}
.footer h6 {
    font-size: 35px;
    text-align:center;
    color:white !important;
    margin-bottom:25px;
}
.footer .tags h4 {
    margin-bottom:85px;
    font-size: 35px;
}
.footer p {
    font-size: 20px;
    text-align:center;
    margin-bottom:0;
}
.mail, .call {
    display:flex;
    align-items:center;
    justify-content: center;
    padding:7.5px 50px;
    width:50%;
    border-radius:25px;
    margin-top:25px;
}
.mail span, .call span {
    background: white;
    padding: 5px;
    border-radius: 50%;
    display: flex;
    height: 25px;
    width: 25px;
    justify-content: center;
    margin-right:15px;
}
.mail span img, .call span img {
    width:100%;
}
.footer, 
.footer .fp-tableCell,
.footer .fp-scrollable,
.footer .fp-scroller
 { height:100%;}
 .footer .dark {
    box-sizing:border-box;
 }
 .footer .dark, .footer .light {
    padding: 0 !important;
}
.footer .dark {
    display:flex;
    justify-content:center;
    align-items:center;
}
.footer .company_logo {
    height:80%;
}


.background p, .background span, .dark p, .dark span {
    color: white;
    line-height:35px;
}
.dark h2 {
    line-height:50px;
}
p {margin-bottom:15px;}
.kelsonlight {
    font-family: "Kelson Sans Light", Verdana, Arial, sans-serif !important;
    font-size: 40px !important;
    line-height:60px;
}
.fortysixty .fp-tableCell>div:first-child {
    height: 40%;
}
.fortysixty .fp-tableCell>div:last-child {
    height: 60%;
}
.mail, .call {
    width: 60%;
}
.mail span, .call span{
    font-size: 16px !important;
    box-sizing: border-box;
    height:30px !important;
    width: 30px !important;
    text-align:center;
}
.mail p a, .call p a {
    font-size: 16px !important;
}
.tags > div a.button {
    font-size: 14px;
}
.staticHeight {
    height: 450px;
}
/* Cookie-Law Banner */
#cookie-law {
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.25);
    padding: 15px;
    color: white;
    border-top: thin solid white;
    z-index: 1999;
    box-sizing: border-box;
}
#cookie-law p {
    width: 90%;
    float: left;
    font-size: 14px;
    margin-bottom:0;
}
#cookie-law a:not(.close-cookie-banner) {
    text-decoration: underline;
    color: white;
}
.close-cookie-banner{
    background: white;
    padding: 2.5px 5px;
    color: #535456;
    font-weight: bold;
    position: absolute;
    right: 15px;
    margin-top: -3px;
    cursor: pointer;
    text-decoration: none;
    font-size: 12px;
}
.fp-smaller-than-screen .fp-tableCell{
	height:100% !important;
}
.fp-smaller-than-screen .sidebyside {
	height:50% !important;
}
.kelsonlight b {
	font-family: "Kelson Sans Light", Verdana, Arial, sans-serif !important;
}
h2 b, h1 b {
	font-family: "Kelson Sans Regular", Verdana, Arial, sans-serif !important;
}
@font-face {
    font-family: "Lazen";
    src:url("../fonts/LazenbyCompLiquid.ttf");
}
.lazen {
	font-family: "Lazen", Arial, sans-serif;
    margin-left: 5px;
    letter-spacing: 3px;
}
.tags > div a.button {
    position: relative;
    padding: 20px 0;
}
.tags > div a.button img {
	position: absolute; 
	left: 10px;
	height: 35px;
	max-width: 35px;
}
.mail, .call, .tags > div a.button {
	border-radius: 0;
}
.lang-menu {
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 9999;
    cursor: pointer;
}
.lang-menu>div {
    display: flex;
    flex-direction: reverse;
    align-items: center;
}
.lang-menu>div span {
    color: #ececec; 
    font-size: 10px;
    text-decoration: underline;
}
.lang-menu>div span a {color: white;}
